body {
	margin: 0px;
	background-position: center;
	background-color: #F2DC9F;
}
.side1 {
	background-image: url(images/ml.jpg);
	background-repeat: repeat;
	background-position: left top;
}
.side2 {
	background-image: url(images/mr.jpg);
	background-repeat: repeat;
	background-position: left top;
}
.back {
	background-color: #DCCFAC;
	background-repeat: repeat;
}
.text1 {
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 180%;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.back2 {
	background-image: url(images/low1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}


.back3 {
	background-image: url(images/low2.jpg);
	background-repeat: no-repeat;
	background-position:top;
}
.text2 {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFE8AF;
	text-decoration: none;
	text-align: center;
}

.text3 {
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.text4 {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #634F21;
	text-decoration: underline;
}

.text5 {
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #634F21;
	text-decoration: none;
	line-height: 160%;
}

.text6 {
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #634F21;
	text-decoration: none;
	line-height: 160%;
}
.text6:hover {
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 160%;
}

.ol {
	font-family: verdana;
	font-size: 12px;
	list-style-position: outside;
	list-style-type: disc;
}
